[
  {
    "title": "电子商务经济圈 TECHNICAL COMMERCIAL DISTRICT",
    "name": "电子商务经济圈",
    "english": "TECHNICAL COMMERCIAL DISTRICT",
    "introduce": "位于高新区东部区域，与主城区相邻，规划面积7.5平方公里，重点引进企业总部、金融、软件、动漫、科技研发、商业居住等项目，打造集研发办公、商业、居住、休闲、娱乐等为一体高端商务区。"
  },
  {
    "title": "数字科技港 ELECTRONIC INFORMATION INDUSTRIAL PARK",
    "name": "数字科技港",
    "english": "ELECTRONIC INFORMATION INDUSTRIAL PARK",
    "introduce": "位于罗西街道办事处规划区内，规划面积4.65平方公里，对外引进磁电功能材料、电子元器件、电子整机设备、通讯设备、仪器仪表等各类电子信息产业项目。"
  },
  {
    "title": "新材料产业园区 NEW MATERIALSINDUSTRIAL PARK",
    "name": "新材料产业园区",
    "english": "NEW MATERIALSINDUSTRIAL PARK",
    "introduce": "位于马厂湖镇规划区内，规划面积1平方公里，建设以新材料为特色的专业化园区。"
  },
  {
    "title": "文化旅游小镇 WESTERN ECO-TOURISM AREA",
    "name": "文化旅游小镇",
    "english": "WESTERN ECO-TOURISM AREA",
    "introduce": "位于高新区马厂湖镇、罗西办事处西部，规划面积10平方公里，依托西部良好的自然资源和人文环境，进行旅游综合开发，实现高新技术产业和自然生态有机融合。"
  },
  {
    "title": "智慧物流园 INDUSTRIAL LOGISTICS INDUSTRIAL PARK",
    "name": "智慧物流园",
    "english": "INDUSTRIAL LOGISTICS INDUSTRIAL PARK",
    "introduce": "位于马厂湖镇规划区内，规划面积12.37平方公里，引进现代仓储物流、商贸服务业等项目，建设工业物流、仓储加工基地。"
  },
  {
    "title": "先进制造产业园 ADVANCED EQUIPMENT MANU-FACTURING INDUSTRIAL PARK",
    "name": "先进制造产业园",
    "english": "ADVANCED EQUIPMENT MANU-FACTURING INDUSTRIAL PARK",
    "introduce": "位于罗西街道办事处规划区内，规划面积9平方公里，打造项目集中、产业集聚、用地集约的综合性先进制造工业园区，重点引进智能制造、整机装备及核心部件、金属材料制品等产业项目。"
  },
  {
    "title": "生物医药产业园 BIOMEDICAL INDUSTRIAL PARK",
    "name": "生物医药产业园",
    "english": "BIOMEDICAL INDUSTRIAL PARK",
    "introduce": "位于马厂湖镇规划区内，规划面积6平方公里，重点引进生物技术、医疗器械、医药研发生产、大健康、医疗诊治等于一体的现代生物医药园区。"
  },
  {
    "title": "龙湖软件园 LONGHU SOFTWARE PARK",
    "name": "龙湖软件园",
    "english": "LONGHU SOFTWARE PARK",
    "introduce": "全市面积最大的专业软件园区，是集国内外一流软件和信息技术服务为主题的科技园区，占地108亩，一期建筑面积7万平方米。重点引进培育工业智能、云计算、大数据、物联网、AR、VR，以及科技金融、区域总部等行业领域企业，形成软件研发集聚区、总部商务区、教育培训基地、公寓型居住社区、商业服务区等五大功能板块，可入驻培育企业200家以上。目前规划面积14万平方米的软件园二期工程已开工建设。"
  },
  {
    "title": "临沂科技创业园&国家级科技企业孵化器 LINYI SCI-TECH BUSINESS ENTREPRENEUR PARK&NATIONAL INCUBATOR FOR SCIENTIFIC AND TECHNOLOGICAL ENTERPRISES",
    "name": "临沂科技创业园&国家级科技企业孵化器",
    "english": "LINYI SCI-TECH BUSINESS ENTREPRENEUR PARK&NATIONAL INCUBATOR FOR SCIENTIFIC AND TECHNOLOGICAL ENTERPRISES",
    "introduce": "临沂科技创业园，建筑面积25万平方米，是高新区管委会领导下的公益性事业服务机构，被认定和授予国家级科技企业孵化器、国家级留学人员创业园、国家级大学生科技创业见习基地、国家级小型企业创业创新示范基地、省级软件信息产业园、省级青年文明号和博士后研究工作站等。现已构建综合性孵化器、专业孵化器（电子信息、生物医药、新材料）、公共技术服务平台相结合的孵化器集群发展模式。建有高标准的办公研发场所和中试车间、产品展厅、科技报告厅、餐饮服务、健身娱乐、科技公寓等配套设施，可满足500余家科技型创业企业从研发，中试到产业化生产等不同阶段的需求。"
  },
  {
    "title": "生态科技小镇 TECHNICAL COMMERCIAL DISTRICT",
    "name": "生态科技小镇",
    "english": "TECHNICAL COMMERCIAL DISTRICT",
    "introduce": "位于高新区东部区域，与主城区相邻，规划面积7.5平方公里，重点引进企业总部、金融、软件、动漫、科技研发、商业居住等项目，打造集研发办公、商业、居住、休闲、娱乐等为一体高端商务区。"
  }
]